ops(3)

NAME
ops - Perl pragma to restrict unsafe operations when compiling

SYNOPSIS

  perl -Mops=:default ...    # only allow reasonably safe operations
  perl -M-ops=system ...     # disable the 'system' opcode

DESCRIPTION
Since the ops pragma currently has an irreversable global effect, it is only of significant practical use with the -M option on the command line.

See the the Opcode manpage module for information about opcodes, optags, opmasks and important information about safety.

SEE ALSO
Opcode(3), Safe(3), perlrun(3)